| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreD3D9HardwareOcclusionQuery.h File Reference
`#include "OgreD3D9Prerequisites.h"`
`#include "OgreHardwareOcclusionQuery.h"`
`#include "OgreD3D9Resource.h"`

## Classes
class | Ogre::D3D9HardwareOcclusionQuery
| This is a class that is the DirectX9 implementation of hardware occlusion testing. More...

## Namespaces
| Ogre